<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Ln</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Ln</H2>
<TT>Ln([<B>float</B> h])</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Erzeugt einen Zeilenumbruch. Die aktuelle horizontale Position springt zur&uuml;ck
an den linken Seitenrand, die aktuelle vertikale Position verschiebt sich um den
im Parameter angegebenen Wert.
<H4 CLASS='st'>Parameter</H4>
<TT><U>h</U></TT>
<BLOCKQUOTE>
Die H&ouml;he des Zeilenvorschubs. Wird kein Wert angegeben, verschiebt sich die Position um
die H&ouml;he, die der zuletzt ausgegebenen Zelle zugewiesen wurde.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="cell.htm">Cell()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
